BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-LEFT: 2pt; COLOR: black; LINE-HEIGHT: 14pt; MARGIN-RIGHT: 2pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-ALIGN: left
}
P {
	
}
.TableHeader {
	PADDING-LEFT: 2pt; FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TableHeaderReq {
	PADDING-LEFT: 2pt; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TableData {
	PADDING-LEFT: 2pt; FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TableData2 {
	PADDING-LEFT: 2pt; FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TableMissingData {
	PADDING-LEFT: 2pt; FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; BACKGROUND-COLOR: #e49283
}
.SecTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #8c0000; LINE-HEIGHT: 16pt; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.Title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 16pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-VARIANT: small-caps
}
.Body {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Times, "Times New Roman", Georgia
}
.BigLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #972a1f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
.BigLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #972a1f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: underline
}
.Link {
	FONT-SIZE: 10pt; COLOR: #972a1f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
.Link:hover {
	FONT-SIZE: 10pt; COLOR: #972a1f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: underline
}
.Cutline {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.PubBodyText {
	FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.PhotoCredit {
	FONT-SIZE: 8pt; COLOR: black; LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.PubBoldBody {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.PubTitleText {
	FONT-WEIGHT: 600; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.redNotBold {
	FONT-SIZE: 10pt; COLOR: #972a1f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
.redBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #972a1f; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
.BoldWhite {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; TEXT-TRANSFORM: capitalize; COLOR: white; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.NavWhiteTop {
	BORDER-RIGHT: black 1pt solid; BORDER-TOP: black 1pt solid; BORDER-LEFT: black 1pt solid; TEXT-INDENT: 20pt; PADDING-TOP: 2pt; BORDER-BOTTOM: black 1pt solid; BACKGROUND-COLOR: white
}
.NavWhiteTop:hover {
	BORDER-RIGHT: black 1pt solid; BORDER-TOP: black 1pt solid; BORDER-LEFT: black 1pt solid; TEXT-INDENT: 20pt; PADDING-TOP: 2pt; BORDER-BOTTOM: black 1pt solid; BACKGROUND-COLOR: #999970
}
.NavWhite {
	BORDER-RIGHT: black 1pt solid; BORDER-TOP: black 0pt solid; BORDER-LEFT: black 1pt solid; TEXT-INDENT: 20pt; PADDING-TOP: 2pt; BORDER-BOTTOM: black 1pt solid; BACKGROUND-COLOR: white
}
.NavWhite:hover {
	BORDER-RIGHT: black 1pt solid; BORDER-TOP: black 0pt solid; BORDER-LEFT: black 1pt solid; TEXT-INDENT: 20pt; PADDING-TOP: 2pt; BORDER-BOTTOM: black 1pt solid; BACKGROUND-COLOR: #999970
}
.NavText {
	FONT-WEIGHT: 500; FONT-SIZE: 10pt; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: capitalize; COLOR: black; TEXT-INDENT: 20pt; LINE-HEIGHT: 14pt; PADDING-TOP: 2pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
.NavText:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: capitalize; COLOR: black; TEXT-INDENT: 20pt; LINE-HEIGHT: 14pt; PADDING-TOP: 2pt; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: underline
}
